<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>presupuesto</name>
    <label>Presupuesto</label>
    <description>Reportes para presupuesto</description>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2013-07-08T15:25:30.000Z</updateDate>
    <resource>est_com_bene</resource>
    <resource>inf_reparto_leg</resource>
    <resource>inf_traza_novedad_rp</resource>
    <resource>informe_disponiblidad_cpo_detallado</resource>
    <resource>informe_estadisticas_compromisos_detallado</resource>
    <resource>informe_general_compromisos</resource>
    <resource>informe_general_disponibilidad</resource>
    <resource>informe_mensual_cdp</resource>
    <resource>legalizacion_comision_f007</resource>
    <resource>legalizacion_comision_f008</resource>
    <resource>legalizacion_comision_f009</resource>
    <resource>pago_comision</resource>
    <resource>pr_legalizacion_sop_dig</resource>
    <resource>resol_anul_comis</resource>
    <resource>resol_anul_comis_2020</resource>
    <resource>resolucion_comis</resource>
    <resource>resolucion_modif_comis</resource>
    <resource>resolucion_modif_comis_2020</resource>
</folder>
